Subject: HSR filing
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 16 Aug 2000 08:34:00 -0700 (PDT)

I want to have the HSR filing and affidavit re-executed by Jim Derrick before 
we file.  The signature that is on the filing currently is over a week old.  
I think that is too stale.  If you think that we will be filing by next 
Monday, I will send signature pages to Jim Derrick tomorrow, otherwise I will 
wait for a day or two.